#support-landing{width:790px; float:left; margin:15px auto 0; padding-bottom:15px; color:#444444;}
#support-landing .support_left{width:162px; float:left;  padding:0p; margin:0; padding-top:0px;}
#support-landing .support_middle{width:393px; float:left; margin-left:13px; _margin-left:6px;}
#support-landing .support_right{width:200px; float:left; margin-left:13px; _margin-left:10px;}
#support-landing .support_left .support_inner{float:left; padding:1px; border:1px solid #f2f2f2; margin:0;} 
#support-landing .support_left .support_title{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:99%; padding-right:1px; margin-top:3px;}
#support-landing .support_left .support_title h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#444;letter-spacing:0px;line-height:normal;}
#support-landing .support_left .ps_title{font-size:10px; font-weight:bold; background:#f2f2f2; padding:7px 0 7px 6px; margin:0;}
#support-landing .support_left .ps3{width:156px; float:left; margin-top:0px;cursor:pointer;}
#support-landing .support_left .ps3 .ps3_block{background:#ededed; width:156px; margin-top:1px;}
#support-landing .support_left .psp{width:156px; float:left; margin-top:2px;cursor:pointer;}
#support-landing .support_left .psp .psp_block{background:#ededed; width:156px; margin-top:1px;}
#support-landing .support_left .ps2_70k{width:156px; float:left;cursor:pointer; margin-top:2px;}
#support-landing .support_left .ps2_70k .ps2_70k_block{background:#ededed; width:156px; margin-top:1px; padding-bottom:1px;}
#support-landing .support_left .ps2_70k .product_different{background:#f2f2f2; width:156px; border-top:1px solid #ededed;}
#support-landing .support_left .ps2_70k .product_different p{padding:4px 0 6px 4px;}
#support-landing .support_left .ps2_70k .product_different p a{padding:2px;}
#support-landing .support_left .ps2_30k{width:156px; float:left; margin-top:2px;cursor:pointer;}
#support-landing .support_left .ps2_30k .ps2_30k_block{background:#ededed; width:146px; margin-top:1px; padding-bottom:1px;}
#support-landing .support_left .psone{width:156px; float:left; margin-top:2px;cursor:pointer;}
#support-landing .support_left .psone .psone_block{background:#ededed; width:156px; margin-top:1px; padding-bottom:1px;}
#support-landing .support_left .ps{width:156px; float:left; margin-top:2px;cursor:pointer;}
#support-landing .support_left .ps .ps_block{background:#ededed; width:156px; margin-top:1px;}
#support-landing .psn{width:150px; float:left; margin-top:11px;padding:0px; }
#support-landing .psn .psn_inner{width:148px; border:1px solid #f2f2f2; float:left; padding-left:3px; padding-bottom:4px; border:1px solid #f2f2f2; padding-right:5px; padding-top:3px; _padding-right:0;}
#support-landing .psn .psn_title{background:url("../webasset/psn_title.gif") no-repeat scroll 0 0; width:149px; height:20px; font-size:12px; font-weight:bold; line-height:18px; padding-left:2px;}
#support-landing .psn .psn_block{margin:0; padding:0; float:left; width:150px; background:#f0f0f0;}
#support-landing .psn .psn_block .psn_content{float:left; font-size:11px; line-height:16px; padding-bottom:10px; padding-top:10px;}
#support-landing .psn .psn_block .psn_content img{float:left; border:none; margin-right:7px; margin-left:5px;} 
#support-landing .psn .psn_block .psn_content a{font-weight:normal;}
#support-landing .support_middle .support_middle_inner{width:393px; float:left; margin:0px; border:1px solid #f2f2f2;}
#support-landing .support_middle .support_title{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:388px; padding-right:1px; margin-top:2px; margin-left:2px; margin-right:2px;}
#support-landing .support_middle .support_title h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#111;letter-spacing:0px;line-height:normal;}
#support-landing .support_middle .support_text{width:393px; float:left; margin:0; padding:0; background:#fdfdfd; border-top:1px solid #eee; margin-top:2px;} 
#support-landing .support_middle .support_text ol{margin-left:20px; margin-top:12px; padding-left:20px; line-height:20px; padding-bottom:20px;list-style-type:decimal;}
#support-landing .support_middle .support_text ol li{line-height:18px; margin-bottom:8px; padding-bottom:4px; padding-left:5px; font-weight:normal; text-decoration:none; font-size:11px; color:#3c3c3c;} 
#support-landing .support_middle .support_text ol li a{font-weight:bold; text-decoration:none; font-size:11px; color:#3c3c3c;}
#support-landing .support_middle .support_text ol li a:hover{text-decoration:underline;}
#support-landing .support_middle .middle_divider{background:url("../webasset/middle_divider.gif") no-repeat; width:395px; height:8px; float:left; margin-top:12px; margin-bottom:5px;}
#support-landing .support_middle .middle_divider_bottom{background:url("../webasset/middle_divider.gif") no-repeat; width:395px; height:8px; float:left; margin-top:5px; margin-bottom:5px;}
#support-landing .support_middle .middle_divider_bottom_ps3{background:url("../webasset/middle_divider.gif") no-repeat; width:395px; height:8px; float:left; margin-top:0px; margin-bottom:5px;}
#support-landing .support_middle .columns_3{border:1px solid #ededed; width:393px; float:left;}
#support-landing .support_middle .columns_3 .column_1{border:1px solid #ededed; width:129px; border-left:none; float:left;}
#support-landing .support_middle .columns_3 .column_1 .column_1_title{background:url("../webasset/title_warranties.gif") no-repeat left center; width:129px; height:8px; margin:0; padding:0;}
#support-landing .support_middle .columns_3 .column_1 .warranties{background:url("../webasset/warranty.gif") no-repeat left center; width:36px; height:43px; float:left; margin-top:40px; margin-left:5px;}
#support-landing .support_middle .columns_3 .column_1 .warranties_text{float:left; width:75px; _width:73px; margin-left:8px; font-size:10px; color:#3c3c3c; font-size:10px; padding-bottom:10px; padding-right:2px;}
#support-landing .support_middle .columns_3 .column_1 .warranties_text h2{letter-spacing:0px;display:block; font-size:10px; text-transform:uppercase; border-bottom:1px solid #e9e9e9; padding-bottom:10px; margin-bottom:10px;line-height:normal;margin-top:8px;}
/* for column_2 */
#support-landing .support_middle .columns_3 .column_2{border:1px solid #ededed; width:130px; float:left;}
#support-landing .support_middle .columns_3 .column_2 .column_2_title{background:url("../webasset/title_manual.gif") no-repeat left center; width:130px; height:8px;}
#support-landing .support_middle .columns_3 .column_2 .manual{background:url("../webasset/manual.gif") no-repeat left center; width:36px; height:43px; float:left; margin-top:40px; margin-left:5px;}
#support-landing .support_middle .columns_3 .column_2 .manual_text{float:left; width:75px; _width:73px; margin-left:8px; font-size:10px; color:#3c3c3c; font-size:10px; padding-bottom:23px; padding-right:2px;}
#support-landing .support_middle .columns_3 .column_2 .manual_text h2{letter-spacing:0px;display:block; font-size:10px; text-transform:uppercase; border-bottom:1px solid #e9e9e9; padding-bottom:10px; margin-bottom:10px;line-height:normal;margin-top:8px;}
/* for column_3 */
#support-landing .support_middle .columns_3 .column_3{border:1px solid #ededed; width:130px; border-right:none; float:left;}
#support-landing .support_middle .columns_3 .column_3 .column_3_title{background:url("../webasset/title_service.gif") no-repeat left center; width:130px; height:8px;}
#support-landing .support_middle .columns_3 .column_3 .service{background:url("../webasset/services.gif") no-repeat left center; width:40px; height:43px; float:left; margin-top:40px; margin-left:5px;}
#support-landing .support_middle .columns_3 .column_3 .service_text{float:left; width:75px; _width:73px; margin-left:4px; font-size:10px; color:#3c3c3c; font-size:10px; padding-bottom:10px; padding-right:2px;}
#support-landing .support_middle .columns_3 .column_3 .service_text h2{letter-spacing:0px;display:block; font-size:10px; text-transform:uppercase; border-bottom:1px solid #e9e9e9; padding-bottom:10px; margin-bottom:10px;margin-top:8px;line-height:normal;}
/* style for right portion */
#support-landing .support_right .knowledge_center{border:1px solid #f2f2f2; float:left; width:198px;}
#support-landing .support_right .search_title{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:193px; padding-right:1px; margin-top:2px; margin-left:2px; margin-right:2px;}
#support-landing .support_right .search_title h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#111;letter-spacing:0px;line-height:normal;}
#support-landing .support_right .search_box{background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; border-top:1px solid #f2f2f2; margin-top:2px;}
#support-landing .support_right .search_box input.search_text{width:175px; font-size:11px; background:#fdfdfd; right:0; margin-top:12px; border:1px solid #e2e2e2; margin-left:10px; height:16px; margin-bottom:10px;}
#support-landing .support_right .search_box .product{width:188px; float:left; margin-bottom:10px;}
#support-landing .support_right .search_box .product label.pro{width:50px; float:left; padding-left:10px; padding-right:4px;}
#support-landing .support_right .search_box .product select.pro_select{width:121px; float:left; height:16px; font-size:11px;}
#support-landing .support_right .search_box .search_tips{background:#f2f2f2; width:194px; float:left; padding-top:3px; padding-bottom:2px; margin:1px 0 2px 2px;}
#support-landing .support_right .search_box .search_tips .search_img{float:right; width:80px;}
#support-landing .support_right .search_box .search_tips .search_img img{float:right; margin-left:10px; margin-right:5px; vertical-align:top; padding-bottom:4px;}
#support-landing .support_right .search_box .search_tips label{width:60px; float:left; padding-left:9px; font-size:11px; line-height:22px;}
#support-landing .support_right .search_box .col_sep{width:198px; float:left; background:url(../webasset/col_sep.gif) repeat-x center; height:3px; margin-bottom:1px; padding:0;}
#support-landing .support_right .support_title{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:193px; padding-right:1px; margin-top:2px; margin-left:2px; margin-right:2px;}
#support-landing .support_right .support_title h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#444;letter-spacing:0px;line-height:normal;}
#support-landing .support_right .network_status{background:#fdfdfd; width:198px; float:left; font-size:11px; color:#444; margin-top:8px; border:1px solid #f2f2f2;}
#support-landing .support_right .network_status .network_block{background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; margin-top:2px; padding-top:10px;}
#support-landing .support_right .network_status .network_block .psn_logo {float:left;padding-left:5px;width:72px;}
#support-landing .support_right .network_status .network_block .status{float:left; width:108px; margin-left:10px; padding:0;}
#support-landing .support_right .network_status .network_block .status span{display:block; color:#309e02; font-weight:bold; padding-top:8px; text-transform:uppercase;}
#support-landing .support_left .support_title{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:155px; padding-right:1px; margin-top:2px; margin-right:2px;}
#support-landing .support_left .support_title h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#444;letter-spacing:0px;line-height:normal;}
/* for forum */
#support-landing .support_left .support_title_left{background:#f2f2f2; border-bottom:1px solid #e2e2e2; float:left; width:149px; padding-right:1px; margin-top:2px; margin-left:2px; margin-right:2px;}
#support-landing .support_left .support_title_left h2{font-size:12px; font-weight:bold; padding:8px 0 5px 8px; margin:0; color:#444;letter-spacing:0px;line-height:normal;}
#support-landing .support_left .forum_status{background:#fdfdfd; width:98%; float:left; font-size:11px; color:#444; margin-top:4px; border:1px solid #f2f2f2;}
#support-landing .support_left .forum_status .forum_block{background:#fdfdfd; width:140px; float:left; font-size:11px; color:#444;margin-left:2px;margin-right:2px;}
#support-landing .support_left .forum_status .forum_block .status{float:left; width:126px;padding:0;padding:7px;}
#support-landing .support_left .forum_status .forum_block .status a{font-weight:normal;}
#support-landing .support_left .forum_status .manual_block {background:#FDFDFD none;color:#444444;float:left;font-size:11px;margin-left:2px;margin-right:2px;width:97%;padding-top:10px;padding-bottom:10px;}
#support-landing .support_left .forum_status .manual_block .updates {float:left;padding-left:5px;width:49px;}
#support-landing .support_left .forum_status .manual_block .updates img{margin:0px auto;}
#support-landing .support_left .forum_status .manual_block .system_software_updates {float:left;padding-left:5px;width:50px;}
#support-landing .support_left .forum_status .manual_block .system_software_text {float:left;font-size:11px;margin-left:8px;padding:0;width:85px;}
#support-landing .support_left .forum_status .manual_block .system_software_text a { font-weight:normal;}
#support-landing .support_left .forum_status .manual_block .updates_text {float:right;font-size:11px;padding:0px 0px 0px 8px;width:87px;}
#support-landing .support_left .forum_status .manual_block .updates_text a { font-weight:normal;}
/* For System Updates */
#support-landing .support_right .system_updates {background:#fdfdfd; width:198px; float:left; font-size:11px; color:#444; margin-top:8px; border:1px solid #f2f2f2;}
#support-landing .support_right .system_updates .system_updates_block {background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; margin-top:2px; padding:10px 0 10px;}
#support-landing .support_right .system_updates .system_updates_block .updates{float:left; width:42px; padding-left:8px;}
#support-landing .support_right .system_updates .system_updates_block .updates_text{float:left; width:100px; margin-left:10px; padding:0; font-size:11px;}
/* For Parental Controls */
#support-landing .support_right .parental_controls{background:#fdfdfd; width:198px; float:left; font-size:11px; color:#444; margin-top:8px; border:1px solid #f2f2f2;}
#support-landing .support_right .parental_controls .parental_controls_block{background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; margin-top:2px; padding:10px 0 10px;}
#support-landing .support_right .parental_controls .parental_controls_block .control{float:left; width:52px; padding-left:8px;}
#support-landing .support_right .parental_controls .parental_controls_block .parental_text{float:left; width:120px; margin-left:10px; padding:0; font-size:11px; margin-top:10px;}
/* For General Support Resources */
#support-landing .support_right .general_resources{background:#fdfdfd; width:198px; float:left; font-size:11px; color:#444; margin-top:8px; border:1px solid #f2f2f2;}
#support-landing .support_right .general_resources .general_resources_block{background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; margin-top:2px; padding:0;}
#support-landing .support_right .general_resources .general_resources_block ul{margin:0px;padding:0; list-style-type:none; list-style-position:outside; padding-bottom:6px;}
#support-landing .support_right .general_resources .general_resources_block ul li{font-size:11px; color:#3c3c3c; border-bottom:1px solid #ededed; padding:6px 0 6px 8px; float:left; width:180px; margin:1px 4px 0 4px;}
#support-landing .support_right .general_resources .general_resources_block ul li.last{border-bottom:none;}

#support-landing .support_right .general_resources .general_resources_block a{background:url("../webasset/arrow_black.gif") no-repeat scroll left 50%; font-weight:normal; text-decoration:none; padding-left:14px; color:#3c3c3c;}
#support-landing .support_right .general_resources .general_resources_block a:active{color:#002596; text-decoration:none; background:url("../webasset/arrow_pink.gif") no-repeat scroll left 50%; font-weight:normal; padding-left:14px;}
#support-landing .support_right .general_resources .general_resources_block a:hover{text-decoration:underline;}
/* For Community */
#support-landing .support_right .community{background:#fdfdfd; width:198px; float:left; font-size:11px; color:#444; margin-top:8px; border:1px solid #f2f2f2; margin-bottom:20px;}
#support-landing .support_right .community .community_block{background:#fdfdfd; width:196px; float:left; font-size:11px; color:#444; margin-top:2px; padding:0; padding-bottom:10px;}
#support-landing .support_right .community .community_block ul{margin:0px;padding:0; list-style-type:none; list-style-position:outside; padding-bottom:6px;}
#support-landing .support_right .community .community_block ul li{font-size:11px; color:#3c3c3c; border-bottom:1px solid #ededed; padding:4px 0 4px 8px; float:left; width:180px; margin:1px 4px 0 4px;}
#support-landing .support_right .community .community_block ul li.last{border-bottom:none;}

#support-landing .support_right .community .community_block a{background:url("../webasset/arrow_black.gif") no-repeat scroll left 50%; font-weight:normal; text-decoration:none; padding-left:14px; color:#3c3c3c;}
#support-landing .support_right .community .community_block a:active, #support-landing .support_right .community .community_block a:selected{color:#d12127; text-decoration:none; background:url(../webasset/arrow_pink.gif) no-repeat scroll left 50%; font-weight:normal; padding-left:14px;}
#support-landing .support_right .community .community_block a:hover{text-decoration:underline;}
/* for 2 column structure */
#support-landing .support_middle .columns_2{border:1px solid #ededed; width:393px; float:left;}
#support-landing .support_middle .columns_2 .column_1{border:1px solid #ededed; width:195px; border-left:none; float:left; margin:0;}
#support-landing .support_middle .columns_2 .column_1 .column_1_title{background:url("../webasset/ps_title_service_ps3.gif") repeat-x left center; width:195px; height:8px; margin:0; padding:0;}
#support-landing .support_middle .columns_2 .column_1 .line{border-bottom:1x solid #ededed; font-size:1px; height:1px; width:180px;}
#support-landing .support_middle .columns_2 .column_1 p{margin:4px 0 0; font-size:10px; color:#3c3c3c; font-size:10px; padding:2px 7px 5px; }
#support-landing .support_middle .columns_2 .column_1 h2{letter-spacing:0px; font-weight:bold; display:block; font-size:10px; text-transform:uppercase; border-bottom:1px solid #e9e9e9; padding-bottom:10px; line-height:normal; margin:8px 4px 6px 6px;}
/* for column_2 */
#support-landing .support_middle .columns_2 .column_2{border:1px solid #ededed; width:195px; float:left; margin:0;}
#support-landing .support_middle .columns_2 .column_2 .column_2_title{background:url("../webasset/ps_title_service_ps3.gif") repeat-x left center; width:195px; height:8px;}
#support-landing .support_middle .columns_2 .column_2 .line{border-bottom:1x solid #ededed; font-size:1px; height:1px; width:180px;}
#support-landing .support_middle .columns_2 .column_2 p{margin:4px 0 0; font-size:10px; color:#3c3c3c; font-size:10px; padding:2px 7px 17px;}
#support-landing .support_middle .columns_2 .column_2 h2{letter-spacing:0px; display:block; font-weight:bold; font-size:10px; text-transform:uppercase; border-bottom:1px solid #e9e9e9; padding-bottom:10px; line-height:normal; margin:8px 4px 6px 6px;}
.innerbreadcrum{float:left;padding:10px 0px 10px 0px;}
/* for Warranties Page CSS Start */
#manual_landing{background:#CCCCCC; border:1px solid #EDEDED; margin:0 0 0 5px; width:574px;float:left;}	
#manual_ps3{background:url("../webasset/ps_ps_3.jpg") no-repeat scroll 0 50%; float:left; height:90px; margin:5px; overflow:hidden; text-indent:-3000px; width:560px;}
#manual_psp{background:url("../webasset/ps_psp_r_ps_portable.jpg") no-repeat scroll 0 50%; float:left; height:149px; margin:5px 10px 5px 5px; overflow:hidden; text-indent:-3000px; width:272px;}
#manual_ps2{background:url("../webasset/ps_ps_30000-50000.jpg") no-repeat scroll 0 50%; float:left; height:90px; margin:5px; overflow:hidden; text-indent:-3000px; width:560px;}
#manuals_psvita{background:url("../webasset/ps_psvita_r_ps_portable.jpg") no-repeat scroll 0 50%; float:left; height:149px; margin:5px 10px 5px 5px; overflow:hidden; text-indent:-3000px; width:272px;}
#manual_psvita{background:url("../webasset/ps_support_warranties_psvita.jpg") no-repeat scroll 0 50%; float:left; height:149px; margin:5px 10px 5px 5px; overflow:hidden; text-indent:-3000px; width:272px;}
#manual_psone{background:url("../webasset/ps_ps_one_tm.jpg") no-repeat scroll 0 50%; float:left; height:93px; margin:5px 10px 5px 5px; overflow:hidden; text-indent:-3000px; width:270px;}
#manual_psx{background:url("../webasset/ps_ps_r.jpg") no-repeat scroll 0 0; float:left; *height:100px; height:93px; margin:5px 5px 5px 10px; overflow:hidden; text-indent:-3000px; width:270px;}
/* for Warranty Page CSS End */
#content .manual_heading{font-size:18px; font-weight:bold;}
#content .knowledge_center{width:300px; background:#EDEDED; border:1px solid #F2F2F2; height:1%; margin-top:15px;}
#content .knowledge_center .inner{border:1px solid #FFFFFF; height:1%; padding:20px;}
#content .knowledge_center .inner h3{font-size:18px; color:#404040; border-bottom:1px solid #CECECE; display:block; padding-bottom:10px; margin-bottom:10px;  font-weight:bold;}
#content .knowledge_center .inner a{font-size:14px;}
#content .theme_content{width:430px; display:block; margin-top:24px; float:left;}
#theme_left_box {width:160px; float:left; margin-right:40px;} 
#content .theme_content #theme_left_box .themeleft {width:125px; float:left; display:block; text-align:left; padding-bottom:20px; font-size:14px; clear:both; height:125px;}
#content .theme_content #theme_left_box .themeleft a{font-size:14px;}
#content .theme_content #theme_left_box .themeleft img{padding:2px; display:block; margin-bottom:3px; background:#f2f2f2; border:1px solid #ededed;}
#theme_right_box{width:220px; float:left; margin-right:0px;}
#content .theme_content #theme_right_box .themeright{width:125px; float:left; margin-right:0px; display:block; text-align:left; padding-bottom:20px; font-size:14px; clear:both; height:125px;}
#content .theme_content #theme_right_box .themeright img{padding:2px; display:block; margin-bottom:3px; background:#f2f2f2; border:1px solid #ededed;}
/* for Manuals PSPGUIDES Page CSS Start */
#CONTAINER1, #CONTAINER2, #CONTAINER3{float:left; padding:20px 10px 0 0; width:192px; height:165px;}
/* Systems Update CSS End */
#content .language_options{display:block; float:left; font-size:11px; color:#404040; padding-top:20px;}
#content .language_options a{padding:0 6px; text-decoration:none; font-size:11px; color:#404040; border-left:1px solid #ddd;}
#main a:active {color:#000000;}
/* DLW 01012010 */
#main.alt #content #connectivity p a.see_details{font-size:14px;border-bottom:0;color:#3C3C3C;}
#main.alt #content #connectivity p a.see_details:hover{color:#002596;}
/* DLW 01012010 end*/
#connectivity img{display:inline; vertical-align:middle;}
#connectivity h3{padding-bottom:20px; font-size:20px;}
#connectivity h4{font-size:16px;color:#292929; font-weight:bold; padding-bottom:15px; width:100%;}
#connectivity h5{font-size:14px; font-weight:bold; padding-bottom:10px; line-height:19px;}
#connectivity h6{font-size:12px; font-weight:bold; padding-bottom:4px; line-height:16px;}
#connectivity .game_information{float:left; width:430px; margin-top:20px; font-size:14px; color:#696969; border:1px solid #D7D7D7; background:#EDEDED; margin-bottom:20px; padding-bottom:10px;}
#connectivity .game_information .game_section{float:left; width:420px; clear:both; display:block; padding:10px; border:1px solid #FFFFFF; margin:0;}
#connectivity .game_information .game_section .game_left{float:left; width:100px; margin-right:10px;  padding:4px 0 4px 3px;}
#connectivity .game_information .game_section .game_right{float:left; width:300px; padding:4px 0 4px 3px;}
#connectivity .video_details{width:580px; float:left; margin-bottom:20px; margin:20px 0 20px; font-size:14px; color:#696969; border:1px solid #D7D7D7; background:#EDEDED;}
#connectivity .video_details .video_section{width:580px; float:left; padding:10px; border:1px solid #FFFFFF;}
#connectivity .video_details .video_section .video_left{float:left; width:320px; border-right:1px solid #ddd;}
#connectivity .video_details .video_section .video_left p{font-size:14px; color:#404040; text-align:center; padding-bottom:10px; display:block;}
#connectivity .video_details .video_section .video_left img{border:1px solid #FFFFFF; padding:1px;}
#connectivity .video_details .video_section .video_right{float:left; width:220px;}
#connectivity .video_details .video_section .video_right p{font-size:14px; color:#404040; text-align:center; padding-bottom:10px; display:block;}
#connectivity .video_details .video_section .video_right img{border:1px solid #FFFFFF; padding:1px;}
/* System Update Detail END */
/* UPDATE METHOD START */
#connectivity h4.heading{font-size:21px; margin:10px 0 0px 0px; color:#292929; font-weight:bold; padding-bottom:15px; border-bottom:1px solid #D7D7D7; width:100%; margin:15px 0 15px;}
#connectivity h5.heading5{font-size:16px; font-weight:bold; padding-bottom:2px; margin:0 0 0px; border-bottom:0px solid #DADADA;}
#connectivity .version_text{padding-bottom:10px; border-bottom:1px solid #D7D7D7; margin-bottom:10px;}
#connectivity .version_text ul{margin:0; padding:0; list-style-image:none; list-style-position:outside; list-style-type:none;} 
#connectivity .version_text ul li{font-size:14px; background:none; font-weight:bold; padding:2px 0 2px 5px;}
#connectivity .version_text ul li a{font-size:14px; line-height:18px; font-weight:bold; color:#002596; display:block; font-size:12px; margin:0px; padding:6px 0px 6px;}
#main #connectivity h3{padding-bottom:20px; letter-spacing:0px; font-size:19px;}
/* UPDATE METHOD START */
/* PS3 SPANISH SYSTEM UPDATE START */
.clearfix{clear:both;}
div.psp_support_sysupdate {
background:transparent url("../webasset/psp_softwareupdate_notxt.jpg.jpg") no-repeat scroll right top;float:right;height:185px;padding:122px 0 0 20px;width:354px;}
#content .copy p {line-height:160%;}
/* done by snlg*/
#playstation3 #main #support-landing ul.more_links li {line-height:15px;}
/* done by snlg complete */
#content ul li{color:#555555;font-size:14px;line-height:20px;list-style-image:none;list-style-type:none;}
img{display:inline;}
#connectivity ul li{list-style:none;}
#basic h3 {margin:15px 0 4px;}
#content.corporate .od_kc_content p img{display:inline;}
#main #content.corporate h3 {border-bottom:0px solid #D7D7D7;font-size:14px;line-height:normal;padding:15px 0 4px 0px;}
#main #content.corporate h3.pageanchor{font-size:21px;border-bottom:0px solid #D7D7D7;}
#main #content.corporate .styled_content h3 {border-bottom:0px solid #D7D7D7;font-size:14px;line-height:normal;padding:15px 0 4px 0px;}
#main #content.corporate h4{font-size:12px;}
#content ul.Music{padding:0 0 0 40px;margin:10px 0 10px 0; padding-bottom:10px; border-bottom:1px solid #D7D7D7;}
#content ul.Music li ul.Music{border-bottom:0px solid #D7D7D7;}
#content ul.Music li {list-style:none;} 
#content ul.Music li img{display:inline;}
#content ol.Music{padding:0 0 0 40px;margin:10px 0 10px 0;list-style-image:none;list-style-position:outside;list-style-type:decimal;font-size:14px;color:#555;}
#content ol.Music p{width:500px;}
#content ol.Music li img{display:inline;}
.red {color:#002596;font-weight:bold;}
.psp_support_sysupdate .text_number{margin: -3px 0pt 0pt; padding: 0pt 0pt 0pt 23px; float: left; font-size: 18px; font-weight: bold; color: rgb(0, 0, 0); line-height: 20px;}
#main #content .psp_support_sysupdate .text_number{margin: -3px 0pt 0pt; padding: 0pt 0pt 0pt 23px; float: left; font-size: 18px; font-weight: bold; color: rgb(0, 0, 0); line-height: 20px;}
#content p.innerbreadcrum a {color:#292929;font-weight:bold;}
#content p.innerbreadcrum a:hover{color:#002596;text-decoration:none;}
#main #content.corporate h1{margin:0 0 10px;}
#main #content.corporate h2{font-weight:bold;clear:left;}
#main #content.corporate h4 {color:#292929;margin:0;padding:0;}
#main #content.corporate h4 {color:#555555;margin:0;padding:0;}
blockquote{margin:14px 40px 14px 40px;}
#content h1.subhead {padding-top:20px;}
.versionhistory{font-size:12px;color:#555555;}
hr{color:#BABABA;}
#content .od_kc_content h2 {font-size:20px;letter-spacing:0px;color:#525252;padding-top:20px; _padding-top:2px;}
#main #content.corporate .od_kc_content h4 {font-size:16px;font-weight:bold;padding-bottom:10px;border-bottom:1px solid #DADADA;line-height:30px;margin:0 0 19px;color:#555555;}
#content #od_kc_content .innerbreadcrum p a{border-bottom:0 solid #CACACA;color:#292929;font-weight:bold;float:left;font-size:11px;text-decoration:none;}
#connectivity .channels{float:left; width:582px; margin-top:20px; font-size:12px; color:#696969; border:1px solid #D7D7D7; background:#EDEDED; margin-bottom:20px; padding-bottom:10px;}
#connectivity .channels .channel_section{float:left; width:570px; clear:both; display:block; padding:10px; border:1px solid #FFFFFF; margin:0; }
#connectivity .channels .channel_section .channel_left{float:left; width:280px; margin-right:0px; padding:4px 0 4px 3px;}
#connectivity .channels .channel_section .channel_right{float:left; width:280px; padding:4px 0 4px 3px;}
#content .styled_content blockquote{margin:14px 40px;}
#main #content .network img{float:left;display:inline;}
#main #content .below-all span{float:left;}
#main #content .below-all a{float:left;}
#main #content .below-all a img{float:left;}
#main #content .od_kc_content p a{border-bottom:0px;}

#main #content p.innerbreadcrum{_line-height:12px; padding-bottom:10px;}
#main #content p.innerbreadcrum a{_position:relative; float:left;}
#main #content p.innerbreadcrum span{padding:0 2px !important; float:left;}

.wheretobuy{margin:50px 0 0 0;}
.wtbstores{float:left;left:0;overflow:hidden;position:relative;top:0;width:778px;}
.pvcytxt{color:#555555;font-size:14px;line-height:24px;margin:10px 0 0 0;}
.pvcytxtul{margin:10px 0 10px 50px;color:#555555;font-size:14px;line-height:24px;list-style:circle;}
.pvcytxt strong{}
.pvcytxt img{margin: 0pt 0pt 10px 10px; float: right;}
#wrap .hasSupport{width:970px;}
#main #content .user_agreement li a {font-size:12px;}
#main #content .user_agreement li a:hover{color:#002596;}
#main #content #connectivity.user_agreement h4 {border:medium none;font-size:21px;line-height:24px;padding-bottom:0;margin:0;}
#content .game_agreement ul{list-style-image:none; list-style-position:outside;list-style-type:none;float:left;}
#content .game_agreement ul li{float:left; margin-right:15px;}
#content .game_agreement ul li a{color:#555; }
#main #page_selection p{margin-bottom:0px; display:block;clear:left;}
#main #page_selection p a{font-size:12px; border-bottom:none; padding-left:0px;}
#main #content .page_anchor{width:560px; color:555; float:left; font-size:12px; font-weight:bold; line-height:16px;margin:24px 0 0;padding:4px 8px 8px; background:#F2F2F2;}
#main #content .page_anchor span{float:left; margin:0; padding:0; width:560px; font-size:14px;}
#console.ps3.scea_section #peer.ps3 li a {
	height:50px;
	width:113px;
}
#console.ps3.scea_section #peer.ps3 .about_scea a {
	background:url(../webasset/mid_nav.jpg) no-repeat 0px 0px;
	width:117px;
}
#console.ps3.scea_section #peer.ps3 .about_scea a:hover {
	background-position:0 -50px;
}
#console.ps3.scea_section #peer.ps3 .about_scea a.active {
	background-position:0 -50px;
}

#console.ps3.scea_section #peer.ps3 .careers a {
	background:url(../webasset/mid_nav.jpg) no-repeat -117px 0px;
	width:112px;
}
#console.ps3.scea_section #peer.ps3 .careers a:hover {
	background-position:-114px -50px;
}
#console.ps3.scea_section #peer.ps3 .careers a.active {
	background-position:-114px -50px;
}
#console.ps3.scea_section #peer.ps3 .press_release a {
	background:url(../webasset/mid_nav.jpg) no-repeat -229px 0px;
	width:111px;
}
#console.ps3.scea_section #peer.ps3 .press_release a:hover {
	background-position:-229px -50px;
}
#console.ps3.scea_section #peer.ps3 .press_release a.active {
	background-position:-229px -50px;
}
#console.ps3.scea_section #peer.ps3 .resource_library a {
	background:url(../webasset/mid_nav.jpg) no-repeat -340px 0px;
	width:111px;
}
#console.ps3.scea_section #peer.ps3 .resource_library a:hover {
	background-position:-340px -50px;
}
#console.ps3.scea_section #peer.ps3 .resource_library a.active {
	background-position:-340px -50px;
}
#console.ps3.scea_section #peer.ps3 .sponsorship a {
	background:url(../webasset/mid_nav.jpg) no-repeat -451px 0px;
	width:111px;
}
#console.ps3.scea_section #peer.ps3 .sponsorship a:hover {
	background-position:-451px -50px;
}
#console.ps3.scea_section #peer.ps3 .sponsorship a.active {
	background-position:-451px -50px;
}
#console.ps3.scea_section #peer.ps3 .customer_profile a {
	background:url(../webasset/mid_nav.jpg) no-repeat -562px 0px;
}
#console.ps3.scea_section #peer.ps3 .customer_profile a:hover {
	background-position:-562px -50px;
}
#console.ps3.scea_section #peer.ps3 .customer_profile a.active {
	background-position:-562px -50px;
}
#console.ps3.scea_section #peer.ps3 .contact_scea a {
	background:url(../webasset/mid_nav.jpg) no-repeat -675px 0px;
}
#console.ps3.scea_section #peer.ps3 .contact_scea a:hover {
	background-position:-675px -50px;
}
#console.ps3.scea_section #peer.ps3 .contact_scea a.active {
	background-position:-675px -50px;
}
/* Navigation Ends */

#console.ps3.scea_section #main #module_a {
	background:url(../webasset/scea_mid_bg.jpg) repeat-x scroll left bottom;
}
#console.ps3.scea_section #main #module_a img.left {
	left:-70px;
	position:absolute;
	top:10px;
}
#console.ps3.scea_section #main #module_a h3{
	width:350px;
	padding:0 0 10px 488px;
}
#console.ps3.scea_section #main #module_a p{
	width:310px;
	padding:0 0 10px 488px;
}
#console.ps3.scea_section #main #module_a{
	height:345px;
}
#console.ps3.scea_section #main #module_a .links {
padding:0 0 0 488px;
}


#console.ps3.scea_section #main #module_a.scea_office {
	background:transparent url(../webasset/scea_mid_bg.jpg) repeat-x scroll left bottom;
}
#console.ps3.scea_section #main #module_a.scea_office h3{
	width:230px;
	padding:34px 0 10px 48px;
}
#console.ps3.scea_section #main #module_a.scea_office p{
	width:230px;
	padding:0 0 10px 48px;
}
#console.ps3.scea_section #main #module_a.scea_office .links {
	width:230px;
	padding:0 0 0 48px;
}
#console.ps3.scea_section #main #module_a img.img_right {
	left:426px;
	position:absolute;
	top:50px;
}

/* Contact SCEA */
#console.ps3.scea_contact #main #module_a{
	background:url(../webasset/scea_contact_mid_bg.jpg) repeat-x scroll left bottom;
	height:301px;
	border-bottom:1px solid #ededed;
}
#console.ps3.scea_contact #main #head .promo p {
	width:771px;
}
#console.ps3.scea_contact #main #module_a .lhs{
	padding:0 0 0 10px;float:left;width:250px;
}
#console.ps3.scea_contact #main #module_a .lhs h3{
	width:236px;
	padding:0 0 10px 0px;
	font-size:23px;
}
#console.ps3.scea_contact #main #module_a .lhs p{
	width:236px;
	padding:0 0 10px 0px;
}
#console.ps3.scea_contact #main #module_a .links {
	padding:0 0 0 0px;
	width:180px;
}
#console.ps3.scea_contact #main #module_a .rhs{
	padding:0 0 0 6px;float:left;width:168px;
}
#console.ps3.scea_contact #main #module_a .rhs h3{
	width:152px;
	padding:0 0 10px 0px;
	font-size:23px;
}
#console.ps3.scea_contact #main #module_a .rhs p{
	width:152px;
	padding:0 0 10px 0px;
}

#console.ps3.scea_contact #main .address_section {
	float:left;width:790px;padding:0 35px 16px 35px;
}
#console.ps3.scea_contact #main .address_section .row {
	float:left;width:790px;padding:30px 0 10px 0;
}
#console.ps3.scea_contact #main .address_section .row img.left {
	float:left;
}
#console.ps3.scea_contact #main .address_section .row .lhs {
	float:left;width:388px;
}
#console.ps3.scea_contact #main .address_section .row .lhs .inner {
	float:left;width:220px;padding:0 0 0 10px;
}
#console.ps3.scea_contact #main .address_section .row .lhs h3{
	width:216px;
	padding:0 0 10px 0px;
	font-size:23px;
}
#console.ps3.scea_contact #main .address_section .row .lhs p{
	width:216px;
	padding:0 0 10px 0px;
}
#console.ps3.scea_contact #main .address_section .row .links {
	padding:0 0 0 0px;
	width:180px;
}
#console.ps3.scea_contact #main .address_section .row .lhs .links p{
	width:180px;
	padding:0 0 10px 0px;
}
#console.ps3.scea_contact #main .address_section .row .rhs {
	float:right;width:360px;
}
#console.ps3.scea_contact #main .address_section .row .rhs .inner {
	float:left;width:188px;padding:0 0 0 10px;
}
#console.ps3.scea_contact #main .address_section .row .rhs h3{
	width:186px;
	padding:0 0 10px 0px;
	font-size:23px;
}
#console.ps3.scea_contact #main .address_section .row .rhs p{
	width:186px;
	padding:0 0 10px 0px;
}
#console.ps3.scea_contact #main .address_section .row .links {
	padding:0 0 0 0px;
	width:180px;
}
#console.ps3.scea_contact #main .address_section .row .rhs .links p{
	width:180px;
	padding:0 0 10px 0px;
}


/* SCEA Management */
#console.ps3.scea_mgmt #main #module_a {
	background:url(../webasset/scea_contact_mid_bg.jpg) repeat-x scroll left bottom;
	height:315px;
}
#console.ps3.scea_mgmt #main #head a.button_link{
	margin-top:0px;
	width:180px;
}
#console.ps3.scea_mgmt #main #head a.button_link span {
	height:auto;
}
#console.ps3.scea_mgmt #main #head a.button_link.grey {
	background:url(../webasset/button_big_dark_grey_right.gif) right 0px no-repeat;
	margin-top:0px;
	height:33px;
}
#console.ps3.scea_mgmt #main #head a.button_link.grey span {
	background:url(../webasset/button_big_dark_grey_left.gif) left 0px repeat-x;
}
#console.ps3.scea_mgmt #main #head a.button_link.grey:hover {
	background:url(../webasset/button_big_dark_grey_right.gif) right -33px no-repeat;
	margin-top:0px;
	height:33px;
}
#console.ps3.scea_mgmt #main #head a.button_link.grey:hover span {
	background:url(../webasset/button_big_dark_grey_left.gif) left -33px no-repeat;
	margin-top:0px;
	height:33px;
}
#console.ps3.scea_mgmt #main #module_a h3 {
	padding:0 0 10px 18px;
	width:610px;
	font-size:25px;
}
#console.ps3.scea_mgmt #main #module_a p {
	padding:0 0 10px 18px;
	width:610px;
}
#console.ps3.scea_section #main #module_a .links {
	padding: 0 0 0 8px;
}
#console.ps3.scea_mgmt #main #module_a p.dark_text {color:#292929;}

.member_row {
	float:left;width:780px;padding:0 40px 30px 40px;
}
.member_info {
	float:left;width:770px;padding:30px 0 10px 0;
}
.member_info .mem_info {
	float:left;width:610px;
}
#console.ps3.scea_mgmt #main .member_row  h3 {
	padding:0 0 10px 18px;
	width:610px;
	font-size:25px;
}
#console.ps3.scea_mgmt #main .member_row  p {
	padding:0 0 10px 18px;
	width:610px;
}
#console.ps3.scea_section #main .member_row  .links{
	padding: 0 0 0 8px;
}
#supportmanual #content p a{border-bottom:1px solid #CACACA;}
.red_color{color:#002596;}
.yellow_color{color:#FACC16;}
#connectivity h6.heading6 { border-bottom:0 solid #DADADA; font-size:14px; font-weight:bold; margin:0 0 0; padding-bottom:2px; color:#555555; line-height:30px; padding:0 0 0; position:relative; }

.ps3buttons #main{border-top:10px solid #2d2d2d;}
.pspbuttons #main{border-top:10px solid #2d2d2d;}
.ps2buttons #main{border-top:10px solid #2d2d2d;}

.ps3buttons #breadcrumb li {background:url("../webasset/ps_icon_arrow_psn_gif.gif") no-repeat left bottom;}
.pspbuttons #breadcrumb li {background:url("../webasset/ps_icon_arrow_psn_gif.gif") no-repeat left bottom;}

#supportmanual .pspbuttons #breadcrumb li a:hover {
color:#2d2d2d;
}

#system_updates #main #breadcrumb li {background-image:url("../webasset/ps_icon_arrow_psn_gif.gif");}
#system_updates #main #breadcrumb li a:hover{color:#002596;}
#main #content .od_kc_content p a:hover{color:#002596;}

#system_updates #main #content #connectivity .innerbreadcrum a:hover{color:#002596; text-decoration:none;}

#system_updates #content .styled_content p.innerbreadcrum a {color:#3C3C3C;}
#system_updates #content .styled_content p.innerbreadcrum a:hover {color:#002596;}

#system_updates #content.corporate p.innerbreadcrum a {color:#3C3C3C;}
#system_updates #content.corporate p.innerbreadcrum a:hover {color:#002596;}

#breadcrumb {width: 450px !important;}
#manual_ps4{background:url("ps_ps_4.jpg") no-repeat scroll 0 50%; float:left; height:90px; margin:5px; overflow:hidden; text-indent:-3000px; width:560px;}